Subject: Re: best git practices, was Re: Git User's Survey 2007 unfinishedsummary continued

From: "J. Bruce Fields" <[email-masked]>
Date: Thu, 25 Oct 2007 16:27:44 -0400

On Thu, Oct 25, 2007 at 10:19:58PM +0200, Andreas Ericsson wrote:
> Federico Mena Quintero wrote:
>> On Thu, 2007-10-25 at 12:38 -0400, J. Bruce Fields wrote:
>>> Also, there's
>>> the restriction that we'd like to keep it looking good in plain ascii,
>>> so diagrams have to be done in ascii somehow.
>> Hmm, what's the rationale for this?  I'd assume that most people read
>> the user's manual as a web page (or as bedside reading if they can print
>> a PDF thereof), where diagrams can be pretty.
>
> man pages.

I think he's talking about Documentation/user-manual.txt, which isn't
turned into man pages.  (Might be nice if it could be though, I
suppose.)

--b.